CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.132, Drepturi de autor 1995-2013 Opera Software ASA. Toate drepturile rezervate.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Drepturi de autor 1995-2013 Opera Software ASA. Toate drepturile rezervate.";
